## golang-github-hashicorp-terraform-plugin-test 1.3.0+git20200503.328f99a

=== debian/changelog ===
golang-github-hashicorp-terraform-plugin-test (1.3.0+git20200503.328f99a-3) unstable; urgency=medium

  * Team upload.
  * Update d/control
    - Bump debhelper from 12 to 13.
    - Add d/upstream/metadata. Set upstream metadata fields: Bug-Database,
      Bug-Submit, Repository, Repository-Browse.
    - Update standards version to 4.6.0.1, no changes needed.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 24 Jan 2022 15:38:21 +0900

golang-github-hashicorp-terraform-plugin-test (1.3.0+git20200503.328f99a-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 17 Sep 2020 19:37:11 +0000

golang-github-hashicorp-terraform-plugin-test (1.3.0+git20200503.328f99a-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 18 May 2020 20:00:10 +0000
