=== debian/control ===
Source: golang-github-hashicorp-terraform-plugin-test
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-hashicorp-go-getter-dev,
               golang-github-hashicorp-terraform-json-dev
Standards-Version: 4.6.0.1
Homepage: https://github.com/hashicorp/terraform-plugin-test
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-terraform-plugin-test
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-terraform-plugin-test.git
XS-Go-Import-Path: github.com/hashicorp/terraform-plugin-test
Testsuite: autopkgtest-pkg-go

Package: golang-github-hashicorp-terraform-plugin-test-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-hashicorp-go-getter-dev,
         golang-github-hashicorp-terraform-json-dev
Description: helper library for testing Terraform plugins
 This package contains an experimental library for testing Terraform
 plugins in their natural habitat as child processes of a real
 terraform executable.
